/*================================
Custom Login
================================*/

.login .message { display: none; }
.login label { display: block!important; }
#login { width: 450px; }
.login h1 { background-color: #FFF; border: 2px solid #1D359C; }
.login h1 a { background-image: none, url('/wp-content/themes/edidesk-child/img/logo.png');     background-size: contain; width: 100%; height: 60px; margin-top: 20px; }
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {border: none; background-color: lightgrey; box-shadow: none; -webkit-box-shadow: none; }
.wp-core-ui .button-primary, .wp-core-ui .button-primary, .wp-core-ui .button-primary, .wp-core-ui .button-primary {border: none; background-color: lightgrey; color: #1D359C; box-shadow: none; -webkit-box-shadow: none; text-shadow: none; }
.gglcptch, #recaptcha_table { transform: scale(0.955); -webkit-transform: scale(0.955); transform-origin: 0 0; -webkit-transform-origin: 0 0; }
.login form { margin-top: 0; border: 2px solid #1D359C; border-top: none;  }
@media all and (max-width: 575px) {

    #loginform, #lostpasswordform, #registerform { width: 100%!important; }
    #login { width: 100%; }
    .login form { padding: 26px 6px 46px; }

}

.page-links > a > span:hover, .page-links > span { background-color: #f07d00  }
.page-links > a > span { background-color: #1D359C }

/*================================
Main Colore
================================*/

.row.header-top .manchette { width: 300px }

#topbar {  background-color: #1D359C !important;}

.bgy #topbar .submenu,.bgy #topbar .main-menu.sx-menu > li#main-menu-05 ul,.bgy #servizimenu .sub-menu,.bgy .row.wrap-menu { background-color: #b80262; !important;}


#topbar ul .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul, #servizimenu .sub-menu, .row.wrap-menu, .row.wrap-menu .search input.btn, .row.wrap-menu .search input.form-control { background-color: #0a1544!important;}
/*#topbar .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul, #servizimenu .sub-menu, .row.wrap-menu { background-color: #1D359C ; !important;}*/

.row.wrap-menu ul.menu > li { padding: 8px 11px; font-size: 14px; }

.bgy #topbar {  background-color: #e2027e !important}

#topbar #cercamenu form .form-control { background-color: #050d32 !important; }
.megabox { background-color: #FFF}

/*.bgy #topbar .submenu ,.bgy #topbar .main-menu.sx-menu > li#main-menu-05 ul,.bgy #servizimenu .sub-menu,.bgy .row.wrap-menu { background-color: #cc0272 !important; }*/
.bgy #topbar .submenu { background-color: #cc0272 !important; }
.bgy #topbar #megamenu { border-top: 1px solid #1D359C;  }
.bgy #topbar #megamenu .megamenu-col-1 ul.submenu-02 { background-color: #b80262!important; }
#topbar .today { color: #f7f7f7; }
#topbar #megamenu .megamenu-col-1 ul.submenu-02  { background-color: #050d32 !important;   }

#topbar.header-animate {    background-color: rgba(29, 53, 156, 0.8);   }

#topbar .main-menu > li#main-menu-01.on { background-color: #f07d00 !important; }
#topbar #cercamenu form .btn { background-color: #f07d00 !important; }

.bgy #topbar #cercamenu form .form-control { background-color: #b80262 !important; }
#topbar #cercamenu form .form-control::-webkit-input-placeholder { color: #ffffff }

#topbar .main-menu > li#main-menu-01 { border-bottom: 4px solid #f07d00 !important}

#topbar .main-menu > li:hover, .sb-widget-box.tabs .menu li a:hover, .sb-widget-box.tabs .menu li.current a, .wrap-author-profile .row.wrap-author-content h3,
.comment-list .reply a:hover, .multimedia-row h2.title, .apertura .sharehover,   .argomento, .sb-widget-box.tabs .menu li.current a, .row.related-posts h4 { background-color: #f07d00  !important}

body.bgy .comment-list .reply a:hover, body.bgy .multimedia-row h2.title, body.bgy .apertura .sharehover, body.bgy   .argomento, body.bgy .wrap-footer, body.bgy  .megabox.eventi .calendar-item, body.bgy  .megabox.eventi .add-event,
body.bgy .sb-widget-box.tabs .menu li.current a { background-color: #e2027e  !important} 
 body.bgy .sb-widget-box header .title span { color: #e2027e !important}
body.bgy   .argomento, .row.related-posts h4  { color: #FFF !important}

.megabox.eventi .calendar-item.small .month { font-size: 14px; }

.wrap-phototv-grid .onfire {position: absolute; bottom: 10px; width: 50px; height: 50px; right: 0; z-index: 50;}
.wrap-phototv-grid .onfire:hover span { display: none;  }
#topbar .argomento { background-color: inherit !important; color: #f07d00 !important } 
  article.apertura,  .row.wrap-menu.megasport-menu, .row.wrap-menu { background-color: #1D359C !important }
.bgy .row.wrap-menu { background-color: #e2027e!important; }

.megabox { background-color: #FFF}

article.apertura header h1 a, article.apertura header p.occhiello, .megabox-content .sport-news h1 a, .megabox.eventi article.apertura h1 a { color: #000}
article.apertura header p a, article.apertura header p i { color: #000}
article.apertura {    border-bottom: 1px solid #CCC;}
.home-content-top  .megabox.sport.top, .home-content-bottom .megabox.eventi, .home-content-bottom .megabox.sport, .home-content-top .megabox.eventi { border: 1px solid #1D359C;}
.megabox.sport h1.title-box a {    color: #000;}
.wrap-footer {  background-color: #f07d00;}

.megabox.oroscopo .row.wrap-menu, .megabox.oroscopo .row.wrap-menu .submenu {    background-color: #FFF !important;    margin: 0;}

 article.apertura    { background-color: #FFF !important}

article.apertura figure { position: relative; }
article.apertura figure > .counter {     position: absolute; bottom: 10px; right: 10px; z-index: 10; color: white;}

.wrap-sidebar-centrale .argomento.category {    top: inherit;    position: inherit;    background-color: #FFF !important;    text-transform: none;    color: #0D2C5A;    margin: 0;    font-size: 17px;    display: block;    text-align: center;    padding: 10px 0;    font-weight: 800;}

.argomento a { color: #FFF !important}
.sb-widget-box.news24 li h3 { background: none !important;  }

.sb-widget-box.news24 li h3 a, .speciali-title, .row.wrap-menu.megasport-menu .sport.btn:hover, .news-top .news-item .wrap-appoggi a , .wrap-sidebar-centrale .sidebar-centrale-title span, .wrap-sidebar-centrale .sidebar-centrale-title a:hover,
.sb-widget-box header .title a:hover ,     .wrap-author-profile .row.profile .profile-meta li span, .wrap-author-profile .row.wrap-author-content li .post-related a, #user-info h3, .row.tag h4,
.row.tag ul li a:hover, .bottom-related-posts h4, .bottom-related-posts h3, .related-posts h4, .row.thumb header h4, .comments-title h4, .comment-list .reply a, .comment-form .form-submit input#submit, .comment-form .form-submit #acp-preview,
.comment-navigation a:hover, #post-entry.webtv-apertura-content .read, .carousel-related-post h4, .multimedia-row .share-now i, .event-add-btn  a, .wrap-entry-redazione strong, .wrap-invia-notizia p.phone, .wrap-redazione-content .giornalista h2,
.wrap-redazione-content .giornalista ul li i.fa-envelope, .wrap-invia-notizia ul li i.fa-envelope, .wrap-meteo .forecast-day .menu-day a, .wrap-meteo .change-day a, .footer-header #footer-icon-menu li a, .footer-header #footer-icon-menu li a:hover { color:  #0F1427 !important} 

 
 .oroscopo-menu span, .sb-widget-box header .title span { color: #f07d00 !important}
  .sb-widget-box .btn {   color: #f07d00}
  .sb-widget-box .btn:hover { background-color: #CCC !important;}
.megabox.eventi .megabox-content h3 { color: #FFF !important; border-bottom: 1px solid #FFF !important}

.bgy .row.wrap-menu .search input.btn { background-color: #cc0272!important; }

.bgy .row.wrap-menu .search input.form-control { background-color: #cc0272; margin: 2px 10px 0 0; height: 28px; border: 1px solid #ffffff; }
.row.wrap-menu .search input.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ffffff;
}
.row.wrap-menu .search input.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ffffff;
    opacity:  1;
}
.row.wrap-menu .search input.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ffffff;
    opacity:  1;
}
.row.wrap-menu .search input.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #ffffff;
}


article.apertura .gradient { background-image: url(../img/apertura.png) }
.page-id-117315 .wrap-sidebar-right  { display: none !important}
.page-id-117315 .single-content { width: 100% !important}

 #topbar #socialmenu { height: 473px}
 #topbar #socialmenu.bgy { height: 130px}
	  .social-row li.flickr { background-color: #0061dc }
.social-row li.instagram { background-color: #966449 }
.social-row li.medium { background-color: #00ab6c }
.social-row li.steller { background-color: #000 }
.social-row li.spotify { background-color: #1ed760 }

.page-template-bgy .sb-box-pubbliredazionale .btn { color: #e2027e;}


#post-entry #entry img { max-width: 100%; }

#post-entry.webtv-apertura-content #entry { height: auto; }

#post-entry #entry h3.article_heading, #post-entry #entry h4.article_heading { color: white; background-color: #ff9813;  }
#post-entry #entry blockquote.article_blockquote:before { background-color: #ff9813;}


/*================================
Custom Team
================================*/

.sb-news-box.calcio { padding: 34px 0 0 0; position: relative}
.sb-news-box.calcio.atalanta { background: url(../img/header-foppio-atalanta.jpg) 0 34px;}
.sb-news-box.calcio.foppa { background: url(../img/header-foppio-atalanta.jpg) 0 0;}
.sb-news-box.calcio .logo {width: 44px;height: 56px; position: absolute; left: 5px; top: 5px; z-index: 3}
.sb-news-box.calcio.atalanta .logo { background: url(../img/atalanta.png) no-repeat ;}
.sb-news-box.calcio.foppa .logo { background: url(../img/volleybergamo_zanetti.gif) no-repeat; background-size: contain;}
.sb-news-box.calcio .title { color: #FFF;font-size: 20px ; position: absolute; right: 5px; top: 5px; display: block; font-weight: 400}
.sb-news-box.calcio header h2 { padding: 5px 5px 10px 5px}

 

.multimedia-row .wrap-phototv-grid li:last-child { margin: 0}
 
/*================================
ADS
================================*/

.simple_overlay_header {
    background: #FFF;
    height: 20px;
    width: 70%;
    margin: 1% 15% 0 15%;
    position: relative;
}

.simple_overlay img {
    width: 70%;
    margin: 0 15%;
}

.banner.last {height:250px;}